@charset "UTF-8";
@import "core-layout.css";

html { color: #ddd; background: #333; font-family: 'DejaVu Sans Condensed', 'Arial', sans-serif }
body { margin: 0 10px; background: url(data:image/png) }

a { color: #c44 }
a:hover { color: #aaf }

body > h1 { margin: 0 -10px; height: 80px; position: relative;
            background: url(bw3/toptiles-inv.png) repeat-x;
            text-align: left; font-size: 1.2em; font-weight: normal }
body > h1 span { position: absolute; top: 0; right: 0 }
body > h1::before { content: url(bw3/header-inv.png) }

h2 { font-size: 1.3em; text-align: right; margin: 0.5em 1em }

fieldset, legend, .nl, .error, .notice, .info { border: 2px #a00 solid; padding: 5px; margin: 3px }
fieldset, legend { background: #000 }
.nl, .error, .notice, .info { color: #fc8; background: #222 }
.info { border-color: #0f0 }
.notice { border-color: #7f0 }
.error { border-color: #f00 }

button, input, textarea, select { background: #006; color: #fff }

table { width: 100% }
th, .message > .info { background: url(bw3/toptiles-inv.png) bottom; padding: 3px; border: 1px #333 solid }
td, .message > .content { padding: 4px; border: 1px #c00 dotted; background: #111 } 

#navbar::before { content: 'Board Nav: ' }
#userheader::before { content: 'User Nav: ' }
.nl { padding: 5px 1em; list-style: none; -moz-border-radius: 1em }
.nl li { display: inline }
.nl li + li::before { content: ' | '; color: #acc }

#footer, #footer fieldset { background: #222; border: 2px #000 solid }
#footer { padding: 0; margin: 1em 0; font-size: small }
#footer p { padding: 2px; margin: 0 }
#footer fieldset { margin: 0; padding: 0; float: right; border-style: none none none solid }
#footer legend { display: none }
